body {
	margin:0;
	padding:0;
	background:#CCCCCC;
	font-family:Trebuchet MS;
	color:#959595;
	font-size:13px;
	text-align:center;
}

a {
	color:#1d1d1d;
}

a:hover {
	text-decoration:none;
}

#container
{
	width: 100%;
	height: 100%;
	overflow: hidden;
}
html { height:100%; }

body { height:100%; }

.absolute { position: absolute; }

#website_swf { outline: none; }
